Skip to content
This repository
Fetching contributors…

Octocat-spinner-32-eaf2f5

Cannot retrieve contributors at this time

file 35 lines (29 sloc) 1.32 kb
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34
# -*- encoding: utf-8 -*-
$:.push File.expand_path("../lib", __FILE__)
require "localeapp/version"

Gem::Specification.new do |s|
  s.name = "localeapp"
  s.version = Localeapp::VERSION
  s.platform = Gem::Platform::RUBY
  s.authors = ["Christopher Dell", "Chris McGrath"]
  s.email = ["chris@tigrish.com", "chris@octopod.info"]
  s.homepage = "http://www.localeapp.com"
  s.summary = %q{Easy i18n translation management with localeapp.com}
  s.description = %q{Synchronizes i18n translation keys and content with localeapp.com so you don't have to manage translations by hand.}

  s.rubyforge_project = "localeapp"

  s.files = `git ls-files`.split("\n")
  s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
  s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
  s.require_paths = ["lib"]

  s.add_dependency('i18n')
  s.add_dependency('json')
  s.add_dependency('rest-client')
  s.add_dependency('ya2yaml')
  s.add_dependency('gli')

  s.add_development_dependency('rake')
  s.add_development_dependency('rspec', '2.11.0')
  s.add_development_dependency('yard', '0.6.7')
  s.add_development_dependency('RedCloth', '4.2.9')
  s.add_development_dependency('aruba', '0.4.11')
  s.add_development_dependency('fakeweb', '1.3.0')
end
Something went wrong with that request. Please try again.